# Satzung der Bundesfachschaftentagung der Elektrotechnik
## § 0 Genera

  * Alle Personenbezeichnungen in der Satzung und der Geschäftsordnung beziehen sich, ungeachtet ihrer grammatikalischen Form, in gleicher Weise auf alle Geschlechter.

## § 1 Name

  * Die Bundestagung der Fachschaften der Elektrotechnik trägt den Namen “Bundesfachschaftentagung der Elektrotechnik“, kurz BuFaTa ET.

## § 2 Mitglieder, Abgeordnete, Teilnehmende, Alumni

  * Mitglieder der BuFaTa ET sind die Fachschaften der Studiengänge mit elektrotechnischem Schwerpunkt an den Hochschulen in der Bundesrepublik Deutschland, Österreichs und der deutschsprachigen Schweiz.
  * Mitglieder die eine Tagung ausrichten werden als ausrichtende Mitglieder bezeichnet.
  * Abgeordnete sind zur Zeit der Tagung ordentliche Studierende der Elektrotechnik oder eines verwandten Fachbereichs und nehmen für ein Mitglied teil. Sie können jeweils nur für ein Mitglied abgeordnet sein. Die Abgeordneten haben Antragsrecht.
  * Alumni sind ehemalige Studierende der Elektrotechnik oder eines verwandten Faches, die an mindestens einer Tagung teilgenommen haben. Alumni sind zu allen Tagungen der BuFaTa ET eingeladen. Sie dürfen den Sitzungen beiwohnen und haben Rederecht, aber bei Abstimmungen generell kein Stimmrecht.
  * Alle an der Tagung teilnehmenden Personen werden als Teilnehmende zusammengefasst.

## § 3 Aufgaben/Zielsetzung

  * Ziel der BuFaTa ET ist insbesondere die Kommunikation und der Erfahrungsaustausch zwischen den Mitgliedern. Des Weiteren pflegt sie Kontakte zu überregionalen hochschul- und fachrelevanten Verbänden.
  * Die BuFaTa ET sieht sich als gemeinsame Interessenvertretung aller Studierenden in den unter §2 (1) genannten Mitgliedern. In dieser Funktion gibt sie ihre Beschlüsse und Standpunkte an die Presse weiter.

## § 4 Organe

  * Organe der BuFaTa ET sind:
    * Die Tagung,
    * das Plenum,
    * die Generalsekretärin oder der Generalsekretär,
    * das Generalsekretariat,
    * der Koordinierungsausschuss.
  * Diese werden von weiteren Ausschüssen unterstützt.
  * Das Format des Zusammentreffens bestimmen die jeweiligen Organe und Ausschüsse.

## § 5 Tagung

  * Die Tagung BuFaTa ET tritt mindestens einmal pro Semester zusammen. Sie tagt öffentlich. Die Tagung konstituiert sich mit dem Eröffnungsplenum und endet mit dem Abschlussplenum.
  * Die Tagung richtet durch Plenumsbeschluss themengebundene Arbeitskreise ein, die zwischen den Plena ihre Arbeit selbstständig fortführen. Die Arbeit der Arbeitskreise und insbesondere deren Ergebnisse sind über die offizielle Homepage zu dokumentieren.
  * Den Rahmen der Tagung regelt die Geschäftsordnung.

## § 6 Plenum

  * Das Plenum besteht aus allen auf der jeweiligen Tagung anwesenden Mitgliedern der BuFaTa ET. Es ist das oberste beschlussfassende Organ der BuFaTa ET. Plena sind nur als Teil des vorgesehenen Tagungsablaufs zulässig.
  * Insbesondere wählt es die zukünftig ausrichtenden Mitglieder, sofern für diese Tagungen noch keine Mitglieder gewählt wurden.
    * Es sollen immer mindestens die ausrichtenden Mitglieder für die nächsten zwei Tagungen gewählt werden.
  * Es nimmt das Entsenderecht in den studentischen Akkreditierungspool und ähnliche Gremien wahr.
  * Bei Abstimmungen hat jedes anwesende Mitglied eine Stimme.
  * Das Weitere regelt die Geschäftsordnung.

## § 7 Generalsekretärin, Generalsekretär

  * Das Plenum wählt eine Generalsekretärin oder einen Generalsekretär aus der Mitte der Abgeordneten. Die Amtszeit beträgt ein Jahr. Die Person verbleibt bis zur Wahl ihrer Nachfolge kommissarisch im Amt.
  * Bei Rücktritt bestimmen der Koordinierungsausschuss und das Generalsekretariat aus ihrer gemeinsamen Mitte eine Nachfolge, welche die Amtsgeschäfte kommissarisch bis zur nächsten BuFaTa ET übernimmt. Der Koordinierungsausschuss informiert daraufhin die Mitglieder der BuFaTa ET.
  * Das Plenum kann eine Generalsekretärin oder einen Generalsekretär durch Wahl einer Nachfolge gemäß Abs. (1) vorzeitig ablösen.
  * Nach Wahl einer Nachfolge hat die Vorgängerin oder der Vorgänger dieser alle Unterlagen innerhalb von drei Wochen zu übergeben.
  * Die Aufgaben sind u.A.:
    * Überwachung der Satzungstreue,
    * Einberufung des Eröffnungsplenums,
    * Repräsentation der BuFaTa ET nach außen, insbesondere durch:
      * Verwaltung der Homepage,
      * Kontakt zu studentischen Dachverbänden und anderen Organisationen, insbesondere dem studentischen Akkreditierungspool,
      * Kontakt zu Bundesfachschaftentagungen anderer Fachrichtungen,
      * Veröffentlichung von Beschlüssen der Tagungen, insbesondere in Form von Pressemitteilungen,
    * Pflege der Mitgliederliste und der zugehörigen Mailverteiler,
    * Pflege der Liste der Alumni,
    * Verwaltung der Protokollsammlung der vergangenen Tagungen.
  * Diese Aufgaben können an das Generalsekretariat oder Dritte delegiert werden. Die Verantwortung trägt die Generalsekretärin oder der Generalsekretär.
  * Auf jeder Tagung ist im Plenum über die Amtsführung zu berichten. Liegt eine begründete Verhinderung vor, wird eine Vertretung aus dem Generalsekretariat bestimmt.

## § 8 Generalsekretariat

  * Die Generalsekretärin oder der Generalsekretär ist kraft Amtes Teil des Generalsekretariats.
  * Das Plenum wählt aus seiner Mitte bis zu drei weitere Abgeordnete in das Generalsekretariat. Die Amtszeit des Generalsekretariats beträgt ein Jahr. Das Generalsekretariat verbleibt bis zur Wahl eines neuen Generalsekretariats kommissarisch im Amt.
  * Bei Wahl einer neuen Generalsekretärin oder eines neuen Generalsekretärs wird auch ein neues Generalsekretariat gewählt.
  * Das Generalsekretariat unterstützt und vertritt die Generalsekretärin oder den Generalsekretär bei den genannten Aufgaben.

## § 9 Koordinierungsausschuss

  * Dem Koordinierungsausschuss gehören an:
    * Die Generalsekretärin oder der Generalsekretär kraft Amtes,
    * drei vom Plenum gewählte Abgeordnete,
    * eine Person des Mitgliedes, welches die vergangene Tagung ausgerichtet hat,
    * eine Person des Mitgliedes, welches die nächste Tagung ausrichtet,
    * eine Person des Mitgliedes, welches die übernächste Tagung ausrichtet.
  * Maßgeblicher Zeitpunkt für die Bestimmung der o.g. Mitglieder ist der Zeitpunkt direkt nach Ende des Abschlussplenums einer Tagung. Die Zusammensetzung des Koordinierungsausschusses diese Mitglieder betreffend ändert sich automatisch zu diesem Zeitpunkt.
  * Es dürfen maximal zwei Personen des Koordinierungsausschusses vom selben Mitglied der BuFaTa ET entsandt werden. Diese Regelung findet auf die Generalsekretärin oder den Generalsekretär keine Anwendung.
  * Das Plenum kann bis zu zwei Nachrücker für den Koordinierungsausschuss wählen. Diese rücken bei Ausscheiden von Personen in der Reihenfolge ihrer Ja-Stimmen bei der Wahl nach.
  * Der Koordinierungsausschuss hat u.a. folgende Aufgaben:
    * Unterstützung der ausrichtenden Mitglieder bei der Ausrichtung der Tagung,
    * Bestimmung eines Austragungsorts der BuFaTa ET für den Fall, dass ein vorgesehener Tagungsort ausfällt; in diesem Fall ändert sich mit Festlegung eines neuen Austragungsorts die Zusammensetzung des Koordinierungsausschusses automatisch gemäß Abs. (1). Als Zeitpunkt ist hierbei das Ende der Sitzung des Koordinierungsausschusses maßgeblich.
  * Er tagt mindestens zwei Mal zwischen zwei Tagungen der BuFaTa ET. Die Sitzungen sind öffentlich; die Öffentlichkeit kann mit einstimmigem Beschluss ausgeschlossen werden. Über die Sitzungen ist ein Protokoll anzufertigen, welches veröffentlicht werden muss.
  * Das Nähere, insbesondere das Wahlverfahren für Abs. (1), (2), (3) und (4), regelt die Geschäftsordnung.

## § 10 Ausschüsse
  
  * Ein Ausschuss ist ein Gremium innerhalb der BuFaTa ET, das aus einer ausgewählten Gruppe von Personen besteht. Dieser Ausschuss wird beauftragt, spezifische Aufgaben oder Themenbereiche im Auftrag der BuFaTa ET zu bearbeiten.
  * Ein eingesetzter Ausschuss präsentiert seine Ergebnisse obligatorisch in einem Plenum jeder Tagung bis er aufgelöst wird.
  * Jeder Ausschuss hat eine Person als organisatorische Leitung. Zu den Aufgaben gehören:
    * Festlegen von Sitzungsterminen
    * Ansprechperson für das Generalsekretariat und ggf. das ausrichtende Mitglied
    * Teilnahme an ausschussübergreifenden Sitzungen
  * Die organisatorische Leitung wird direkt im Anschluss an die Wahl der Ausschussmitglieder unter diesen bestimmt und dem Plenum mitgeteilt.

## § 10a Tagungsbezogene Ausschüsse

  * Die tagungsbezogenen Ausschüsse helfen bei der Durchführung einer Tagung.
  * Sie tagen mindestens ein Mal zwischen zwei Tagungen der BuFaTa ET.
  * Tagungsbezogenen Ausschüssen gehören an:
    * mindestens zwei vom Plenum mit einfacher Mehrheit gewählte Personen,
    * eine Person des Mitgliedes, welches die nächste Tagung ausrichtet.
  * Tagungsbezogene Ausschüsse sind:
    * Themenausschuss
    * Sponsoringausschuss
    * Awarenessausschuss
  * Der Themenausschuss sammelt Themen und Material für Arbeitskreise und sucht Leitungen für diese.
  * Der Sponsoringausschuss unterstützt bei der Anwerbung von Sponsoren.
  * Der Awarenessauschuss stellt das Awarenessteam für die nächste Tagung auf und pflegt das Awarenesskonzept.

## § 10b Weitere Ausschüsse

  * Das Plenum kann mit absoluter Mehrheit die Einsetzung und Auflösung von weiteren Ausschüssen beschließen.
  * Es können ständige, zeitbeschränkte oder sich nach dem Erreichen eines definierten Ziels auflösende Ausschüsse gegründet werden.
  * Zu den weiteren Ausschüssen gehört der Hochschulpolitikausschuss.
    * Er besteht aus mindestens drei vom Plenum mit einfacher Mehrheit gewählten Personen.
    * Seine Aufgaben sind:
      * Vor- und Nachbereitung von hochschulpolitischen Themen und Stellungnahmen,
      * Leitung des Hochschulpolitik Arbeitskreises auf der Tagung,
      * Pflege einer Liste mit möglichen Adressaten der Stellungnahmen.


## § 10c Ausschussübergreifende Sitzung

  * Die ausschussübergreifende Sitzung zwischen dem Generalsekretariat und den Ausschüssen findet mindestens ein Mal zwischen zwei Tagungen öffentlich statt.
  * Teilnehmen sollen das Generalsekretariat und die Leitung der Ausschüsse.
  * Die Generalsekretärin oder der Generalsekretär lädt zur Sitzung ein und leitet sie.
  * Die Sitzung dient dem Austausch und der Festlegung noch zu erledigender Aufgaben.

## § 11 Geschäftsordnung

  * Die BuFaTa ET gibt sich eine Geschäftsordnung. Sie ist vom Plenum mit absoluter Mehrheit zu beschließen. Im Widerspruchsfalle gilt die Satzung.
  * Die Geschäftsordnung regelt u. A. Wahl- und Abstimmungsmodalitäten sowie Mehrheiten.

## § 12 Beschlussfähigkeit

  * Das Plenum ist beschlussfähig, wenn mindestens acht ihrer Mitglieder auf dem Plenum anwesend sind.
  * Die Tagung nach einer nicht beschlussfähigen Tagung ist in jedem Fall beschlussfähig, unabhängig davon, wie viele Mitglieder anwesend sind. Auf diesen Umstand ist in den Einladungen und auf der Webseite gut erkennbar hinzuweisen.

## § 13 Stimmdelegation

  * Ein zum Anfang eines Plenums anwesendes Mitglied kann 
    * a) für das verbleibende Plenum oder 
    * b) für einzelne Tagesordnungspunkte seine Stimme delegieren.
  * Ein anwesendes Mitglied darf maximal zwei Stimmen führen.
  * Die Stimmdelegation muss in Schriftform der Versammlungsleitung mitgeteilt werden.
  * Die Übertragung kann Weisungen enthalten, die von dem Mitglied, an das die Stimme übertragen wurde, einzuhalten sind.

## § 14 Satzungsänderungen

  * Satzungsänderungen bedürfen einer Mehrheit von zwei Dritteln der anwesenden Mitglieder.
  * Der Inhalt von Satzungsänderungen ist den Mitgliedern mit der Einladung zur Tagung zu übersenden.
  * Der Wortlaut der Satzungsänderung muss den Mitgliedern mindestens am Tag vor Beschlussfassung im Plenum bekannt sein.
  * Für Satzungsänderungen genügt eine Beschlussfähigkeit nach § 12(2) nicht.

## § 15 Salvatorische Klausel

  * Sollten einzelne Bestimmungen dieser Satzung unwirksam oder undurchführbar sein oder nach Verabschiedung unwirksam oder undurchführbar werden, bleibt davon die Wirksamkeit der Satzung im Übrigen unberührt.
  * An die Stelle der unwirksamen oder undurchführbaren Bestimmung soll diejenige wirksame und durchführbare Regelung treten, deren Wirkungen der Zielsetzung am nächsten kommen, die die BuFaTa ET mit der unwirksamen bzw. undurchführbaren Bestimmung verfolgt hat.
  * Die vorstehenden Bestimmungen gelten entsprechend für den Fall, dass sich die Satzung als lückenhaft erweist.

## § 16 Übergangs- und Schlussbestimmungen

  * Diese Satzung tritt sofort nach Beschluss durch das Plenum in Kraft. Sie ist nach Verabschiedung von der Generalsekretärin oder dem Generalsekretär zu veröffentlichen.

## § 17 Änderungsindex

  * Die Satzung wurde am 16.06.2001 in Rostock geändert.
  * Die Satzung wurde am 16.11.2008 in Friedberg geändert.
  * Die Satzung wurde am 05.06.2011 in Dresden geändert.
  * Die Satzung wurde am 01.05.2014 in Berlin geändert.
  * Die Satzung wurde am 06.05.2016 in Regensburg geändert.
  * Die Satzung wurde am 02.11.2024 in Kiel geändert.



